<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6aa34ceaf94f8b005f6dbcff696867dc">
  <dict>
    <!--2023-02-11 09:55:33.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:33.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
